Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.4
Build-Jdk-Spec: 21
Bundle-ManifestVersion: 2
Bundle-Name: Archi Help
Bundle-SymbolicName: com.archimatetool.help;singleton:=true
Bundle-Version: 5.7.0.202509230807
Bundle-Activator: com.archimatetool.help.ArchiHelpPlugin
Bundle-Vendor: Archi
Bundle-Localization: plugin
Eclipse-BundleShape: dir
Require-Bundle: org.eclipse.core.runtime,org.eclipse.ui,org.eclipse.help
 .ui,org.eclipse.ui.cheatsheets,com.archimatetool.editor
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: com.archimatetool.help.jar
Export-Package: com.archimatetool.help,com.archimatetool.help.cheatsheet
 s,com.archimatetool.help.hints
Automatic-Module-Name: com.archimatetool.help
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=21))"

